lkml.org 
[lkml]   [2003]   [Jun]   [11]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Via KT400 and AGP 8x Support
On Wed, Jun 11, 2003 at 03:14:02AM +0200, Gregor Essers wrote:
> In wich Kerneltree will this implented ?
> 2.4.x or 2.5.x ?

2.5
I've not had the time to do a 2.4 backport. Several other folks
have tried, though as the 2.5 code is still constantly moving,
they tend to fall behind.

> Ati-Drivers will not install or Run on 2.5.70 (its clear ;) )
> and 2.4.20 and 2.4.21-pre7

Sadly, there are no fully open drivers for any AGP x8 cards still.
I'm still hoping this will change over time.

Dave

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:36    [W:0.048 / U:0.588 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site